RubyGems Navigation menu

dbus-systemd 1.1.2

library for interfacing with systemd D-Bus APIs

Versions:

  1. 1.1.2 - November 29, 2017 (17 KB)
  2. 1.1.1 - July 19, 2017 (17 KB)
  3. 1.1.0 - October 07, 2016 (17 KB)
  4. 1.0.0 - October 05, 2016 (17 KB)
  5. 0.9.0 - October 04, 2016 (17 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • ruby-dbus ~> 0.14
  • Development Dependencies (5):

  • bundler ~> 1.16
  • rake ~> 12.3
  • rspec ~> 3.7
  • rubocop ~> 0.51
  • yard ~> 0.9
  • Owners:

    Authors:

    • Nathan Williams

    SHA 256 checksum:

    4cbe8e9ded237fca35d52072b2530bfc7c9808e02cee11e29451078434a6e36e

    Total downloads 2,305,917

    For this version 2,237,981

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: